Subject: Re: [lojban] german translation

From: Björn Gohla <[email-masked]>
Date: Thu, 19 Apr 2001 22:42:38 +0200

On Wednesday 18 April 2001 22:59, you wrote:
> On Wed, Apr 18, 2001 at 09:52:59PM +0200, Bj??rn Gohla wrote:
> > On Wednesday 18 April 2001 19:14, Robin Lee Powell wrote:
> > > BTW, speaking of German, a friend of mine was interested in the idea of
> > > a native German speaker translating some of Nietzche's works into
> > > lojban. 8)
>
> I'm having trouble with your lojban, and I don't know whether it's you
> or me, so I'm posting my translation attempt here.
>
> > le ci pu'u binxo pe le menli ba tertavla do mi
>
> The 3 processes of becoming, the ones associated with the mind, are
> going to be the subject of you talking to me.
>
> > .i te go'i fi le nu le menli cu binxo le kumte
>
> "te go'i" is, I think,
>
> do mi tavla le ci pu'u binxo
>
> so we have:
>
> mi do tavla le nu le menli cu binxo le kumte
>
> I talk to you about the event of the mind becoming the camel.
>
> Umm, _what_?
>
> > .i go'i fi le nu le cinfo cu selbinxo le kumte
>
> I talk to you about the event of the camel becoming the lion.
>
> > .i go'i fi le nu le verba cu binxo le cinfo
>
> I talk to you about the event of child becoming the lion.

actually the lion becoming the child
>
> Ummm, I should probably mention that I've never read nietzche. I have
> _no_ idea what you're talking about.
reconsidering your posting, here comes some background

"thus spoke zarthustra" is probably nietzsches last work that he wrote being 
relatively sane, and probably his best known. as most of his works it is 
written in aphorisms, epigrams, and metaphors, as english translator walter 
kaufmann noted "too well written for his own good". it is composed of four 
parts, which treat of the fictional sage zarathustra, in effect nietzsches 
alter ego. this persona is commonly understood as an allusion to the founder 
of the ahura mazda religion in persia approximately 560 BC of the same name.
the introduction essentially tells of zarathustras retreat and return to the 
world at age 30, dispersing his wisdom to the people.

the camel, the lion, the child stand for the different stages the human mind 
has to go through to become the "uebermensch", wich is explicated in the 
following verses.

> -Robin

- -- 
- -------------------------------------
[email-masked]	Björn Gohla
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07  
guard your privacy -- use GnuPG -- see: http://www.gnupg.org